Subject: Re: mount point invisible looking from itself
From: [email-masked]
To: Ian Zimmerman <[email-masked]>
Cc: Cygnus tools mailing list <[email-masked]>
Date: Wed, 19 May 1999 14:37:20 -0400 (EDT)

I am not sure, but it matters!!!, I had a similar trouble.

Just to be sure, try to do the mountings from DOS and then call bash.

Just be sure you do mount --reset several times until everything is clean from
both: DOS and bash.

On 19-May-99 Ian Zimmerman wrote:
> [email-masked] wrote:
>> 
>> Maybe it is related to the way of the mounting.
>> 
>> Did you mounted all of them from a DOS prompt? or from bash?
>> 
>> I am not sure but I think you should mount them from DOS.
> 
> I did it from bash.  Why in the world should it matter?
> 
>> 
>> On 19-May-99 Ian Zimmerman wrote:
>> >
>> > Here's what happens:
>> >
>> > amazon:~$ mount
>> > Device           Directory           Type        Flags
>> > L:Cstrans        /home/itz/cstrans    native      text!=binary
>> > a:               /floppy             native      text!=binary
>> > c:               /                   native      text!=binary
>> > amazon:~$ ls /home/itz/cstrans/BOOKS/TP/.
>> > EBT         I0012.SGM   I0065.SGM   I0099.SGM   I0179.SGM   I0235.SGM
>> > I0277.SGM   TP.QRS
>> > FIGTHMNL    I0031.SGM   I0073.SGM   I0114.SGM   I0184.SGM   I0244.SGM
>> > I0282.SGM   TP.SGM
>> > FIGURES     I0042.SGM   I0077.SGM   I0128.SGM   I0193.SGM   I0252.SGM
>> > INDEX       parse.log
>> > I0001.SGM   I0049.SGM   I0083.SGM   I0145.SGM   I0202.SGM   I0258.SGM
>> > LN          tp.log
>> > I0003.SGM   I0054.SGM   I0089.SGM   I0159.SGM   I0216.SGM   I0263.SGM
>> > STYLES.ENT
>> > I0004.SGM   I0058.SGM   I0097.SGM   I0174.SGM   I0225.SGM   I0271.SGM
>> > TP.CTL
>> > amazon:~$ cd cstrans/BOOKS/TP
>> > amazon:~/cstrans/BOOKS/TP$ ls /home
>> > itz
>> > amazon:~/cstrans/BOOKS/TP$ ls /home/itz
>> > analog_configuration.txt  diary                     rob.emacs
>> > bash-doc-2.02.tar.gz      file-3.27                 swapfs.zip
>> > cstrans                   mswindows-faq.texi        winfish.gif
>> > amazon:~/cstrans/BOOKS/TP$ ls /home/itz/cstrans
>> > ls: /home/itz/cstrans: No such file or directory
> 
> -- 
> Ian Zimmerman
> Lightbinders, Inc.
> 2325 3rd Street #324, San Francisco, California 94107
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

---
Hugo Gayosso
Controls Process Support
Electronics Integration and Software
GM Powertrain
Brighton, MI
USA

E-Mail: [email-masked]
 Phone: (810) 220-2635
   Fax: (810) 220-2663

--
Want to unsubscribe from this list?
Send a message to [email-masked]